Index du Forum » » Pour débuter

Auteur

version PHP 4 obsolète
Jireck
8243       

  Posté : 13-03-2015 16:00

Le mail qu'il t'envoie à un lien sur comment migrer en php 5.5 / 5.6

Il suffit de rajouter un .ovhconfig ou quelque chose dans le genre ...
Avec le text qu'il te donne...

c'est donc pas compliquer du tout ...

Tiens nous au courant



Cet article provient de NPDS

http://www.npds.org/viewtopic.php?topic=26279&forum=10